Subject: Ticket Assigned - Product Inq
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 08:40:41 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Inq Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  550396884            12:34 PM, 15th Jan                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           12:35 PM, 15th Jan                     Hi                    Thanks           12:36 PM, 15th Jan                     Hi                             12:36 PM, 15th Jan                     Hi                             12:36 PM, 15th Jan                     Hi                    Do you have these available at the tahlia Jeddah branch?           12:36 PM, 15th Jan                   Hilah                   Please allow me a moment to check this for you.           12:37 PM, 15th Jan                     Hi                    Thanks           12:37 PM, 15th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:37 PM, 15th Jan                   Hilah                   I will raise a request to the concerned team to check the availability of the product in the branch and as soon as we hear from them we will inform you in the e-mail           12:38 PM, 15th Jan                   Hilah                   [email-masked]           12:38 PM, 15th Jan                   Hilah                   Do you have any other inquiries that we can help with?           12:39 PM, 15th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:40 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588974